ACTRL_DEBUG=1

ACTRL_SECRET_KEY="v1i_fb\$_jf2#1v_lcsbu&eon4u-os0^px=s^iycegdycqy&5)6"
ACTRL_HOST="actrl.example.com"

ACTRL_EMAIL_HOST="smtp.mail.ru"
ACTRL_EMAIL_PORT=2525
ACTRL_EMAIL_TLS=1
ACTRL_EMAIL_HOST_USER="djgr.02@mail.ru"
ACTRL_EMAIL_HOST_PASSWORD="djangogroup02"
ACTRL_FROM_EMAIL="djgr.02@mail.ru"
ACTRL_SERVER_EMAIL="djgr.02@mail.ru"

ENG_CROLE_ID=360005209000
LA_CROLE_ID=360005208980
EMPL_GROUP="Поддержка"
BUF_GROUP="Сменная группа"
ST_EMAIL="d.krikov@ngenix.net"
LICENSE_NO=3
SHIFTH=12

ACTRL_ZENDESK_SUBDOMAIN="ngenix1612197338"
ACTRL_API_EMAIL="email@example.com"
ACTRL_API_TOKEN="xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"
ACTRL_API_PASSWORD=""
